# List trainings Returns all trainings associated with the specified provider. Endpoint: GET /providers/{providerId}/info/trainings Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `providerId` (string, required) ## Response 200 fields (application/json): - `lastUpdatedAt` (string) The date and time when the object was created or modified. - `id` (string) Unique identifier associated with this training - `trainingType` (string) The type of training pursued Enum: "Internship", "Residency", "Fellowship", "OtherTraining", "FacultyPositions", "Unspecified" - `institutionName` (string) Name of the institution where training occurred - `schoolCode` (string) School code as defined by the National Student Clearinghouse Participation List - `schoolName` (string) Affiliated Medical School Name - `startDate` (string) Timestamp when this provider started the training program - `endDate` (string) Timestamp when this provider finished the training program - `completed` (boolean) Identifies if this provider completed the training program at this institution - `speciality` (string) Designated Speciality of the training record - `sponsoringState` (string) Sponsoring State of the training record Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields